<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>JavaScript Selection Control Structure Activity</title>
	</head>
	<body>

			<label for="html">First Name:</label>
			<input type="text" id="firstName">
			<br>
			<br>
  			<label for="html">Last Name:</label>
  			<input type="text" id="lastName">
  			<br>
			<br>
  			<label for="email">Email:</label>
			<input type="email" id="email">
			<br>
			<br>
			<label for="pwd">Password:</label>
			<input type="password" id="pwd">
			<br>
			<br>
			<label for="pwdConfirm">Confirm Password:</label>
			<input type="password" id="pwdConfirm">
			<br>
			<br>
			<button onclick="getInfo()">Click here</button>
		

		<!-- External javaScript -->
		<script src="script.js"></script>

	</body>
</html>